.w-s-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
}
.b-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #336699;
}
.bg-table {
	background-image: url(images/bg-iner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.body-bg {
	background-image: url(images/bg-bg-iner.jpg);
	background-repeat: repeat-y;
	background-position: center top;
}
.big-b-txt {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #336699;
}
a.b-txt:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #336699;}
a.b-txt:visited {
	color: #336699;}
a:link {
	color: #CC0000;
}
a:visited {
	color: #CC0000;
}
a:active {
	color: #cc0000;
}
a:hover {
	color: #990000;
}
